session-id: voip-59bc8a2167-20130328_132914
Task 12600: You want to find a moderately priced restaurant and it should be in the west part of town. Make sure you get the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: moderately priced restaurant
system: There are 31 restaurants in the moderate price range . What type of food do you want?
user: any
system: You are looking for a restaurant serving any kind of food right?
user: yes
system: What part of town do you have in mind?
user: west
system: What part of town do you have in mind?
user: west
system: What part of town do you have in mind?
user: west
system: saint johns chop house is a nice place in the west of town and the prices are moderate
user: address
system: Sure , saint johns chop house is on 21 - 24 Northampton Street
user: phone number
system: The phone number of saint johns chop house is 01223 353110 .
user: thank you good bye
